Algum tempo com o Empathy

Desde a release do Ubuntu 8.10 que tenho utilizado o Empathy como cliente de IM. Apesar de o Pidgin continuar a ser superior em muitas áreas o Empathy, que agora é o cliente de IM do GNOME por omissão, vai por um caminho que me agrada mais. Já tem suporte para VoIP (na rede google talk) e vídeo, mas ainda não testei o vídeo. Este novo cliente de IM suporta todos os protocolos que o pidgin suporta e por isso não teres o teu serviço de IM suportado não é desculpa para não experimentar.

O Empathy ainda tem um longo caminho a percorrer e há features que, embora estejam a ser implementadas na próxima versão, fazem alguma falta. Os alertas de novas mensagens são o piscar do ícone do Empathy na área de notificação e também não há qualquer som de notificação. Os sons são um pouco irritantes, mas apenas um ícone a piscar é pouco e ficam algumas pessoas penduradas às vezes.

De qualquer forma vou continuar a usar o Empathy e vou reportar bugs e pedidos de features para que numa próxima release seja ainda melhor!


If you want to follow this post leave a comment bellow and continue the thread, or sbscribe the feed. If you don't have a feed reader you may subscribe by e-mail. Click here to sign up.

Trackbacks & Pingbacks

[...] aqui falei do Empathy que tem tomado o lugar do Pidgin nos meus pcs. É simples mas eficaz. Ainda tem um [...]

[...] aqui disse que sou um fã e um utilizador do empathy mas por vezes utilizo o pidgin devido a algumas [...]


Comments

Gravatar
Comment by efax for business 20 de Agosto de 2014 @ 14:39

Hi colleagues, good post and nice urging commented here, I am really enjoying by these.

Gravatar
Comment by TelxTelecom 20 de Agosto de 2014 @ 14:45

I think Empathy runs better on Linux CENTOS we also use it into our VoIP platform! I recommend it!

Deixe o seu comentário

Line and paragraph breaks automatic, e-mail address never displayed, HTML allowed: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>

(obrigatório)

(obrigatório)